Source: dumpet
Section: otherosfs
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Standards-Version: 3.9.1
Build-Depends: dpkg (>= 1.16.1~), debhelper (>= 7.0.50~), libpopt-dev, libxml2-dev, pkg-config
Homepage: https://fedorahosted.org/dumpet/
Vcs-Bzr: http://anonscm.debian.org/bzr/users/cjwatson/dumpet/trunk

Package: dumpet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: dump information about bootable CDs and other similar formats
 A tool for debugging El Torito boot images.  This can dump the El Torito
 structure in various readable output formats.
